.news_list_item{ clear:both; padding:5px 0 0 0; float:left; width:100%; }
.news_list_title { padding-bottom:5px; }
.news_list_title a{ font-weight:bold; }
.news_list_picture { clear:both; float:left; width:100px;  }
.news_list_picture img{margin:0 10px 10px 0; float:left;}
.news_list_lead{ width:100%; margin-bottom:20px; }
.news_list_lead img{ margin:0 10px 10px 0; float:left;}
.news_list_date_icon{
    display:block;
    float:left;
    margin:0 10px 10px 0;
}

.news{ }
.news_title { font-size:16px; font-weight:bold; }
h1.news_title { padding:0; margin:0; }
.news_subtitle { padding-top:5px; font-size:14px; font-weight:bold; }
.news_bginfo { margin:5px 0 10px 0; padding:5px 0 5px 0; border:1px dashed white; border-left:0; border-right:0;  width:100%; display:table; }
.news_picture { float:left; }
.news_picture img{width:150px; margin:0 10px 10px 0;}
.news_lead{ clear:both; padding:10px 0 10px 0; font-weight: bold; text-align:justify; }
.news_lead img{margin:0 10px 10px 0; float:left; border:3px solid #ffffff; }
.news_content { clear:both; text-align:justify; }
.news_content .lead_img { float:left; }
.news_bginfo_line { padding:3px 0 3px 0; }
.news_bginfo_lead_img{ float:left; }
.news_bginfo_lead_img img{ float:left; margin:0 10px 10px 0; }
.news_bginfo_lines{ float:left; }
.news_bginfo_foot { margin-top:5px; padding:5px 10px 5px 0; }
.news_bginfo_foot_line { text-align:right; font-style:italic; }
.news_bginfo_line .news_bginfo_line_title{ font-weight:bold; padding-right:5px; }
.news_bginfo_line .news_bginfo_line_content{ padding-right:20px; }

.news_comment_caption{ margin:20px 0 20px 0; border-top:1px dashed #ffffff; font-weight:bold; }

.news_bginfo_line .gallery_icon_list{ list-style-type: none; list-style-position: outside; float:right; padding:0; margin:0; }
.news_bginfo_line .gallery_icon_list li{ float:left; }
.news_bginfo_line .gallery_icon_list li img{ border:0; padding:0 0 0 10px; margin:0; }

.news_bginfo .gallery_icon_list{ list-style-type: none; list-style-position: outside; float:right; padding:0; margin:0; }
.news_bginfo .gallery_icon_list li{ float:left; }
.news_bginfo .gallery_icon_list li img{ border:0; padding:0 0 0 10px; margin:0; }

.news_back{ margin:20px 0 20px 0; clear:both; }

.news_list_more{ margin-top:5px; text-align:right; width:100%; }

.fb_iframe_widget{ width:100%; text-align:center; margin-top:20px; }
.fb_ltr{ width:100%; background-color:#ffffff; text-align:center; }

.news_list_more{
    text-align: right;
    padding:5px 0 0 0;
}

.news_list_caption{
    font-weight: bolder;
}

.news_list_date{
    padding:0 0 5px 0;
}

.news_list_location{
    padding:0 0 5px 0;
}

.news_list_address{
    padding:0 0 5px 0;
}

.news_bginfo_lead_img img{
    width:50px;
}

.news_no_permission{
    color:#ff0000;
}

.news-mosaic-img{
    text-align: center;
    height:100px;
    overflow: hidden;
    display: block;
    background-color: #ffffff;
}

.news-mosaic-img img{
    margin:0 auto;
    border:none;
}

.news-mosaic-row{
    margin-bottom:20px;
}

.news-mosaic-category{
    background-color: #007fc2;
    color:#ffffff;
    text-align: right;
    font-size: 9pt;
    padding:3px 1px;
}

.news-mosaic-title{
    color:#000000;
    padding:5px;
    overflow: hidden;
    width:100%;
}

.news-mosaic-title a{
    width:100%;
}

.news-mosaic-title a{
    color:#000000;
    font-family: dinffb;
    font-size: 12pt;
    text-decoration: none;
}

.news-mosaic-lead{
    color:#000000;
    padding:5px;
}

.news-mosaic-col-2-row .col-md-6{
    height:100%;
    /* overflow: hidden; */
}

.img-over-layer{
    position:absolute !important;
    display:block;
    bottom:0;
}

.news-mosaic-pic, .news-editorial-pic{
    position:relative !important;
}

.news-mosaic-pic, .news-editorial-pic, .news-editorial2-pic, .news-mosaic2-pic{
    position:relative !important;
}




.news_labels{
    background-color: #007fc2;
    color:#ffffff;
    display:table;
    width:100%;
    min-height:40px;
}

.news_labels a{
    color:#ffffff;
    text-decoration: none;
}

.news_labels ul{
    list-style-type: none;
    margin:0;
    padding:0;
    float:right;
}

.news_labels ul li{
    float:left;
    margin:0 0px 0 0;
    padding:10px;
}

.news_labels .news_share{
    float:left;
    margin:0 0px 0 0;
    padding:10px;
}


.news_meta{
    display:table;
    width:100%;
    color: #007fc2;
}

.news_meta a{
}

.news_meta ul{
    list-style-type: none;
    margin:0;
    padding:0;
    float:right;
}

.news_meta ul li{
    float:left;
    margin:0 0px 0 0;
    padding:5px 10px;
}



.news_event_meta{
    display:table;
    width:100%;
    color: #007fc2;
}



.news_meta_category{
    font-weight: bold;
}

.news_event_meta ul{
    list-style-type: none;
    margin:0;
    padding:0;
    float:right;
}

.news_event_meta ul li{
    float:left;
    margin:0 0px 0 0;
    padding:5px 10px;
}

.news_meta .glyphicon,
.news_event_meta .glyphicon{
    margin:0 5px 0 0;
    display:inline-block;
}

ul.news_categories{
    display:block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width:100%;
}

ul.news_categories:after{
    content:".";
    width:0;
    height:0;
    display:block;
    visibility: hidden;
    clear:both;
}

ul.news_categories li{
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
}

.news_bootom_share_toolbar{
    display:block;
    float: right;
    margin:10px 0;
}

.news_related_caption{
    font-weight: bold;
    margin:10px 0;
}

ul.related_news{
    list-style-type: none;
    padding: 0;
    margin:0;
}

ul.related_news li{
    padding: 0;
    margin:0;
}

img.news_lead_image_nest_to_title{
    float:left;
    margin:0 10px 10px 0;
}

.news-bootstrap-big-picture .ul.gallery_icon_list{
    list-style-type: none;
    display:block;
    float:left;
}

.news-bootstrap-big-picture ul.gallery_icon_list li{
    float:left;
    margin:0 5px 0 0;
    padding:0;
}

.news-bootstrapListV1-more{
    text-align: right;
    margin-top:20px;
}

.news-bootstrapListV1-title{
    font-size:20px;
    display:table;
    margin-bottom:10px;
}

.news-bootstrapListV1-row{
    margin-bottom:30px;
}